.quiz-container {
    max-width: 600px;
    margin: auto;
    text-align: center;
    background-color: #F9F1CB;
    border-radius: 20px;
    border: 5px solid #306D4E ;
    display: none;
    margin-top: 50px;
    margin-bottom: 50px;
}

.question {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 2.5em;
    margin-bottom: 20px;
    color: #306D4E
}

.options {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    color: #306D4E;
}

.option {
    margin: 0 10px;
}

.button-container {
    display: flex;
    justify-content: center;
    padding-bottom: 30px;
    
}


.button {
    font-size: 1em;
    margin: 0 50px;
    padding: 10px 20px;
    display: block;
    background-color: #306D4E;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
    transition: background-color 0.3s;
}

.button:hover {
    background-color: #FFD400;
}

.button:active {
    background-color: #FC8C79;
}

.special-offerPositive {
    font-size: 1.2em;
    color: #306D4E;
    margin-top: 20px;
}

.special-offerNegative{
    font-size: 1.2em;
    color: red;
    margin-top: 20px;
}

#startButton{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px;
}